@charset "UTF-8";
/**
 *   Farbengrundtöne
 */
/*
  * Farben verwendung
  */
/**
  *   Schriften
  */
/**
  *  Schriftgrößen
  */
/**
  * grid
  */
.sortenbewertung {
  display: flex;
  width: 100%;
  align-items: flex-end;
  justify-content: space-between; }
  @media (max-width: 47.95rem) {
    .sortenbewertung {
      flex-wrap: wrap; } }
  .sortenbewertung .sorteneintrag {
    display: block;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center; }
    @media (min-width: 48rem) {
      .sortenbewertung .sorteneintrag {
        flex-basis: calc(33.33% - 0.35rem); } }
    @media (max-width: 47.95rem) {
      .sortenbewertung .sorteneintrag {
        width: 100%;
        margin-bottom: 1.5rem; } }
    .sortenbewertung .sorteneintrag .img-responsive {
      margin: auto;
      transform: rotate(3deg); }
    .sortenbewertung .sorteneintrag:first-child .img-responsive {
      transform: rotate(-5deg); }
    .sortenbewertung .sorteneintrag:last-child .img-responsive {
      transform: rotate(5deg); }
    .sortenbewertung .sorteneintrag .headlinesorte {
      position: relative;
      padding: 2rem 1rem;
      width: calc(99% - 2rem);
      text-align: center;
      color: #fff;
      border-radius: 10px; }
      .sortenbewertung .sorteneintrag .headlinesorte .img-responsive {
        margin: auto;
        padding: 5rem 0 2rem; }
      @media (max-width: 47.95rem) {
        .sortenbewertung .sorteneintrag .headlinesorte {
          font-size: 24px;
          font-size: 1.5rem; } }
    .sortenbewertung .sorteneintrag.platz2 .headlinesorte, .sortenbewertung .sorteneintrag.platz3 .headlinesorte {
      opacity: 0.6; }
    @media (max-width: 47.95rem) {
      .sortenbewertung .sorteneintrag.platz1 {
        order: 1; }
      .sortenbewertung .sorteneintrag.platz2 {
        order: 2; }
      .sortenbewertung .sorteneintrag.platz3 {
        order: 3; } }
    .sortenbewertung .sorteneintrag.platz1 .checkmark {
      position: absolute;
      z-index: 1;
      left: 54%;
      top: 46%;
      max-width: 8rem;
      height: auto; }
    .sortenbewertung .sorteneintrag .balkencontainer {
      height: 21rem;
      width: 99%;
      align-items: center;
      display: flex;
      flex-direction: column;
      background: #fff;
      color: var(--cifarbe1);
      border-radius: 10px;
      justify-content: flex-end;
      padding: 2rem 0 3.5rem; }
      .sortenbewertung .sorteneintrag .balkencontainer .prozentezahl {
        margin: 1rem auto 2rem;
        font-family: "effra", sans-serif;
        font-weight: 500;
        font-style: normal;
        font-size: 46px;
        font-size: 2.898rem;
        line-height: 120%; }
      .sortenbewertung .sorteneintrag .balkencontainer .balken {
        display: block;
        width: 10rem;
        margin: auto 0.5rem 1rem;
        background: var(--cifarbe1);
        border-top-left-radius: 0.3rem;
        border-top-right-radius: 0.3rem; }
      .sortenbewertung .sorteneintrag .balkencontainer .platzierung {
        font-family: "effra", sans-serif;
        font-weight: 500;
        font-style: normal;
        font-size: 25px;
        font-size: 1.575rem;
        line-height: 120%; }

.final .sortenbewertung .platz2 .balkencontainer {
  height: 15rem; }
.final .sortenbewertung .platz3 .balkencontainer {
  height: 15rem; }
.final .sortenbewertung .platz3 .headlinesorte {
  opacity: 0.4; }
